<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "Протокол_премещения_в_архив";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/Protokol_preme~scheniya_v_ar~khiv.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>